body {
	background-color: #000;
	margin-top: 15px !important;
	font: 12px Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif !important;
}

img {
	border: 0;
}

input {
	padding: 2px;
}

/*   NEUE KLASSEN VBR  */
#contentad {
	text-align: left;
	margin-bottom: 10px;
}

.boxforum {
	width: 116px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

.zweispalter {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
	width: 305px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: justify;
}

.zweispalterwowidth {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: justify;
}

.adblock-left {
	width: 65px;
	float: left;
}

.adblock-right {
	margin-left: 70px;
}

.aufmacher {
	margin-bottom: 5px;
}

.aufmacher h1 {
	margin-top: 0px;
	margin-bottom: 2px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.aufmacher h1 a:link {
	color: #000;
	text-decoration: none;
}

.aufmacher h1 a:active {
	color: #000;
	text-decoration: none;
}

.aufmacher h1 a:visited {
	color: #000;
	text-decoration: none;
}

.aufmacher h1 a:hover {
	color: #000;
	text-decoration: underline;
}

.aufmacher h3 {
	margin-top: 0px;
	margin-bottom: 2px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.feature {
	margin-bottom: 15px;
}

.feature h3 {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
}

.feature img {
	margin-left: 0px;
	margin-right: 10px;
}

.categoryheader {
	padding: 2px;
	margin-bottom: 10px;
	vertical-align: bottom;
	background: #dddddd;
	text-align: left;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: black;
}

.categoryheader img {
	margin-top: 2px;
	margin-left: 2px;
}

.aktuell {
	margin-bottom: 8px;
	font-size: 11px;
}

.aktuell h3 {
	margin-bottom: 1px;
	margin-top: 0px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

.content {
	margin-bottom: 8px;
	font-size: 13px;
}

.content h3 {
	margin-bottom: 1px;
	margin-top: 0px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

.okClear {
	line-height: 0;
	font-size: 0;
	clear: both;
}

.service {
	width: 145px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	font-size: 11px;
	text-align: justify;
}

.service h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	text-align: left;
}

.service a {
	font-weight: bold;
}

.imprint {
	padding-top: 30px;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 10px;
	color: #909090;
	text-align: center;
}

.imprint a:link {
	color: #909090;
	text-decoration: none;
}

.imprint a:visited {
	color: #909090;
	text-decoration: none;
}

.imprint a:active {
	color: #cf0000;
	text-decoration: none;
}

.imprint a:hover {
	color: #909090;
	text-decoration: underline;
}

.redbutton {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	background-color: #dddddd;
	border: 1px solid #000000;
}

.newsliste h2 {
	/*
	margin-top: 0px;
	margin-bottom: 2px;
	*/
	margin: 7px 0px 3px 0px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}

.newsliste h3 {
	/*
	margin-top: 7px;
	margin-bottom: 3px;*/
	margin: 0px 0px 2px 0px;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
}

.calendar {
	background-color: #eeeeee;
	color: #dddddd;
}

.calendardays {
	color: #666;
	font-weight: bold;
}

.calendar h3 {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #333;
	padding: 0;
	margin-bottom: 2px;
}

.calendar pre {
	margin: 0px;
	font-size: 12px;
	font-family: "Courier New", Courier, mono;
}

.calendar a:link {
	text-decoration: none;
	color: black;
}

.calendar a:active {
	text-decoration: none;
	color: black;
}

.calendar a:visited {
	text-decoration: none;
	color: black;
}

.calendar a:hover {
	text-decoration: underline;
	color: black;
}

a:link {
	text-decoration: none;
	color: #cf0000;
}

a:visited {
	text-decoration: none;
	color: #cf0000;
}

a:active {
	text-decoration: none;
	color: #cf0000;
}

a:hover {
	text-decoration: underline;
	color: #cf0000;
}

a.black {
	text-decoration: none;
	color: black;
}

a.black:visited {
	text-decoration: none;
	color: black;
}

a.black:active {
	text-decoration: none;
	color: #cf0000;
}

a.black:hover {
	text-decoration: underline;
	color: #cf0000;
}

/* Anfang Styles fŸr die Startseite */
	/* Anfang Styles fŸr die Topthemen */
.linktop {
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.timestamp {
	color: #000000;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: right;
}

.txttop {
	text-align: justify;
	font-size: 11px;
	text-decoration: none;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.weiterenews {
	text-align: center;
	font-size: 11px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.greytext {
	font-size: 10px;
	color: #C0C0C0;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

a.blacklink:link {
	text-decoration: none;
	color: #000000;
}

a.blacklink:active {
	text-decoration: none;
	color: #000000;
}

a.blacklink:visited {
	text-decoration: none;
	color: #000000;
}

a.blacklink:hover {
	text-decoration: underline;
	color: #000000;
}

a.blacklink2:link {
	text-decoration: none;
	color: #000000;
}

a.blacklink2:active {
	text-decoration: none;
	color: #000000;
}

a.blacklink2:visited {
	text-decoration: none;
	color: #000000;
}

a.blacklink2:hover {
	text-decoration: none;
	color: #000000;
}

a.topthema:link {
	text-decoration: none;
	color: #cf0000;
}

a.topthema:active {
	text-decoration: none;
	color: #cf0000;
}

a.topthema:visited {
	text-decoration: none;
	color: #cf0000;
}

a.topthema:hover {
	text-decoration: underline;
	color: #cf0000;
}

/* Ende Styles fŸr die Topthemen */
	/* Styles fŸr die STartseitenmenŸs */
a.rightnews:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.rightnews:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.rightnews:visited {
	color: #DCDCDC;
	text-decoration: none;
}

a.rightnews:hover {
	text-decoration: underline;
}

a.leftmenue {
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	text-align: left;
	color: white;
}

span.leftmenue {
	color: white;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
}

a.leftmenue:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.leftmenue:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.leftmenue:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.leftmenue:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.autorlink:link {
	color: Black;
	text-decoration: none;
}

a.autorlink:active {
	color: Black;
	text-decoration: none;
}

a.autorlink:visited {
	color: Black;
	text-decoration: none;
}

a.autorlink:hover {
	color: Black;
	text-decoration: underline;
}

.txtleftmenue {
	/* legt das Aussehen fŸr das linke NavigationsmenŸ fest */
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.txtrightmenu {
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

/* Ende Styles fŸr die StartseitenmenŸs */
	/* Ende Styles fŸr die Startseite */ /* Styles fŸr die News */
.subtxtnews { /* News im Newskasten - Text */
	font-size: 12px;
	text-decoration: none;
	color: #cf0000;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.subtxt10 {
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.subtxt10ce {
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	text-align: center;
}

.subtimestamp {
	color: #000000;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
}

.subweiterenews {
	text-align: center;
	font-size: 11px;
	color: #cf0000;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.subtxtkasten {
	text-align: justify;
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

/* selbiges wie oben nur kein justify */
.subtxtkastennormal {
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.subtxtkastence {
	text-align: center;
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.subtxtkastenbuttons {
	text-align: center;
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.newsderletztentage {
	text-align: center;
	font-size: 13px;
	color: Black;
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.newsderletztentagebox {
	text-align: center;
	font-size: 13px;
	color: Black;
	background-color: White;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.newstxt {
	text-align: justify;
	font-size: 13px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}
.newstxt h2,
#g-wrapper-content h2{
	font-size: 13px;
	font-weight: bold;
}
.newstxt p {
	margin-top: 0px;
}
.newstxtwhite {
	text-align: justify;
	font-size: 13px;
	color: White;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.newstxtblue {
	text-align: justify;
	font-size: 13px;
	color: #006666;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.newscaption {
	text-align: justify;
	font-size: 16px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.newscaption2 {
	text-align: left;
	font-size: 16px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

#news-header abbr {
	border: 0;
}

.greytable {
	text-align: justify;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #eeeeee;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: top;
}

.greytableleft {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #eeeeee;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: top;
}

.greytablelight {
	text-align: justify;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #F4F4F4;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: top;
}

.greytablelightcenter {
	text-align: center;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #F4F4F4;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: top;
}

.greytablelightright {
	text-align: right;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #F4F4F4;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: top;
}

.greytablelightmittig {
	text-align: center;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #F4F4F4;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: middle;
}

.greytablecenter {
	text-align: center;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #eeeeee;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: top;
}

.greytableright {
	text-align: right;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #eeeeee;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: top;
}

.greytablemittig {
	text-align: center;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #eeeeee;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: middle;
}

.tablecaption {
	text-align: justify;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #dddddd;
	font-size: 12px;
	color: Black;
	font-weight: bold;
}

.tablecaptionbigger {
	text-align: justify;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #dddddd;
	Font-SIZE: 13px;
	color: Black;
}

.greytablemiddle { /* mittig ohne center bitte drinlassen! */
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #eeeeee;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: middle;
}

.tablecaptioncenter {
	text-align: center;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #dddddd;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: middle;
}

.tablecaptionleft {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #dddddd;
	Font-SIZE: 12px;
	color: Black;
}

.whitetable {
	background: White;
	text-align: justify;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: White;
	Font-SIZE: 12px;
	color: Black;
	/*height: 1150px;*/
}

.whitetableleft {
	background: White;
	text-align: left;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: White;
	Font-SIZE: 12px;
	color: Black;
}

.tariflisten {
	text-align: center;
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

sub {
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

.sub {
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	text-transform: none;
	vertical-align: sub;
}

.red {
	color: Red;
}

.green {
	color: Green;
}

.bigcaptioncms {
	text-align: justify;
	font-size: 18px;
	color: #000000;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
}

h1.bigcaptioncms {
	font-weight: bold;
	margin-bottom: 1em;
}

.captioncms {
	font-size: 14px;
	text-decoration: none;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-weight: bolder;
	text-align: left;
}

.captioncmswhite {
	font-size: 14px;
	text-decoration: none;
	color: White;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-weight: bolder;
	text-align: left;
}

.kastencms {
	text-align: justify;
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	margin-bottom: 18px;
}

.headwhite12 {
	text-align: justify;
	font-size: 12px;
	color: White;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	padding-left: 4px
}

.head12cubered {
	text-align: left;
	font-size: 12px;
	color: black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	border-left-color: #cf0000;
	border-left-width: 14px;
	border-left-style: solid;
	line-height: 12px;
	padding-left: 4px;
}

.head12cubeblue {
	text-align: left;
	font-size: 12px;
	color: black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	border-left-color: #006699;
	border-left-width: 14px;
	border-left-style: solid;
	line-height: 12px;
	padding-left: 4px;
}

.head12cuberedbackgrey {
	text-align: left;
	font-size: 12px;
	color: #cf0000;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	border-left-color: #cf0000;
	border-left-width: 14px;
	border-left-style: solid;
	background-color: #eeeeee;
	line-height: 18px;
	padding-left: 4px;
}

.head12cubebluebackgrey {
	text-align: left;
	font-size: 12px;
	color: #006699;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	border-left-color: #006699;
	border-left-width: 14px;
	border-left-style: solid;
	background-color: #eeeeee;
	line-height: 18px;
	padding-left: 4px;
}

.head14cubebluebackgrey {
	text-align: left;
	font-size: 14px;
	color: #006699;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	border-left-color: #006699;
	border-left-width: 14px;
	border-left-style: solid;
	background-color: #dddddd;
	line-height: 18px;
	padding-left: 4px;
}

.head12backgrey {
	text-align: left;
	font-size: 12px;
	color: #006699;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background-color: #dddddd;
	line-height: 18px;
	padding-left: 4px;
}

.head12backgreycenter {
	text-align: center;
	font-size: 12px;
	color: #006699;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background-color: #dddddd;
	line-height: 18px;
	padding-left: 4px;
}

.glossarwordtopic {
	margin-top: 12px;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.glossarwordshort {
	font-size: 12px;
}

.glossarwordtext {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 12px;
	text-align: justify;
}

/* Handy Klassen */
.handytabelle {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #ffffff;
	font-size: 12px;
	color: Black;
	vertical-align: top;
}

.handytabelle {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #ffffff;
	font-size: 12px;
	color: Black;
	vertical-align: top;
}

table.handyklasse tr th {
	font-size: 12px;
	text-align: left;
}

table.handyklasse tr td {
	font-size: 11px;
}

.anbieterh2links {
	text-align: left;
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	clear: none;
	margin: 0px;
}

.greytable2 {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	Font-SIZE: 12px;
	color: Black;
	vertical-align: top;
	padding: 1px 3px 1px 3px;
	border-bottom: 1px #FFFFFF solid;
	border-right: 1px #FFFFFF solid;
}

.greytable2col1 {
	background: #E6EFF2;
}

.greytable2col2 {
	background: #EDF3F6;
}

.tablecaption2 {
	padding: 1px 5px 1px 5px;
	text-align: left;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	background: #E6EFF2;
	Font-SIZE: 12px;
	color: #005C7E;
	border-bottom: 1px #005C7E solid;
}

.tableheadDomainRes {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.domainRes {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.domainResRed {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}

.domainResGreen {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #009900;
}

.hidden {
	visibility: hidden;
}

.mostreaded {
	list-style-type: none;
	/*list-style-position: inside;*/
	display: block;
	padding-left: 5px;
	margin: 0;
}

.zweisp {
	position: absolute;
	/*top: 435px;*/
	top: 485px;
	width: 305px;
	padding-left: 10px;
	font-size: 11px;
	text-align: justify;
}

.zwei {
	position: relative;
	left: 325px;
	padding-left: 10px;
	padding-right: 10px;
	width: 305px;
	font-size: 11px;
}

.maincontent { /*height: 1650px;*/ /*height: 2500px;*/

}

.topnews {
	padding-left: 10px;
}

.alice {
	position: relative;
	top: -30px;
	float: left;
}

#cms-contact {
	text-align: left;
	margin-top: 20px;
	clear: both;
}

#cms-contact a:link {
	color: #cf0000;
}

#cms-contact a:hover {
	color: #cf0000;
	text-decoration: underline;
}

#cms-contact a:visited {
	color: #cf0000;
}

/* SEM-Banner */
#sem-banner-lowpriced-dsl-provider
{
	width: 104px;
}
#sem-banner-lowpriced-dsl-provider #header,
#sem-banner-lowpriced-dsl-provider #footer,
#sem-banner-lowpriced-dsl-provider #content-wrapper .line,
#sem-banner-lowpriced-dsl-provider #content-wrapper .icon
{
	width: 104px;
	background: url('/images/sem/low_priced_dsl_providers_banner.png') no-repeat scroll 0 0 transparent;
	overflow: hidden;
}
#sem-banner-lowpriced-dsl-provider #header
{
	height: 98px;
	background-position: 0px 0px;
}
#sem-banner-lowpriced-dsl-provider #footer
{
	height: 15px;
	background-position: 0px -100px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper
{
	background: url('/images/sem/low_priced_dsl_providers_banner_bg.png') repeat-y;
	padding-top: 1px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper a
{
	cursor: pointer;
	text-decoration: none;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .line
{
	height: 1px;
	background-position: 0px -98px;
	margin: 10px 0px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .text
{
	padding: 0px 10px;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	display: block;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .icon
{
	display: block;
	height: 19px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .internet-icon
{
	background-position: 0px -115px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .internet-phone-icon
{
	background-position: 0px -134px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .internet-phone-tv-icon
{
	background-position: 0px -153px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .provider-logo
{
	height: 40px;
	background: url('/images/sem/low_priced_dsl_providers_banner_provider_logos.png') no-repeat scroll 0 0 transparent;
	overflow: hidden;
	margin: 5px auto;
	display: block;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .telekom-logo
{
	width: 75px;
	background-position: 0px 0px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .vodafone-logo
{
	width: 57px;
	background-position: 0px -40px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .o2-logo
{
	width: 40px;
	background-position: 0px -80px;
}
#sem-banner-lowpriced-dsl-provider #content-wrapper .eins-und-eins-logo
{
	width: 44px;
	background-position: 0px -120px;
}
